/***************************************************
 * 默认样式清除
 **************************************************/
body, ul, li, p {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: "arial", "iconfont";}

body {
  min-width: 1200px;
  padding-top: 35px;
  background: #fff;
  font-family: "arial", "microsoft yahei";}

a {
  text-decoration: none;
  list-style: none;
  color: none;}

img {
  display: block;
  border: 0;}

* {
  box-sizing: border-box;}

/***************************************************
 * 引入外部
 **************************************************/
@font-face {
  font-family: "sanpro-bold";
src: url(../font/sourcesanspro-bold.jpg)}

/***************************************************
 * 头部logo标题
 **************************************************/
.header {
  margin: 0 auto;
  width: 1200px;
  height: 50px;}

.header img {
  float: left;
  width: 393px;
  position: absolute;
  top: 20px;
  cursor: pointer;}

.header-title {
  float: left;
  padding-left: 10px;
  width: 300px;
  vertical-align: middle;}

/***************************************************
 * 头部导航条
 **************************************************/
.nav {
  margin: 30px auto;
  width: 1200px;
  height: 80px;
  font-size: 0;}

.nav li {
  position: relative;
  vertical-align: top;
  display: inline-block;
  height: 80px;
  padding: 20px 0;
  border-radius: 4px;
  font-size: 15px;
  color: #8d8d8d;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;}

.nav .travel {}

.nav li .link {
  display: block;
  padding-left: 14px;
  padding-right: 20px;
  max-width: 240px;
  min-width: 120px;
  min-height: 30px;
  border-right: 1px solid rgb(230, 230, 230);
  color: #8d8d8d;
  word-break: keep-all;}

.nav>li:hover {
  background-color: #0A77E7;
  color: white;}

.nav>li:hover .link {
  color: white;}

.nav li .last {}

.content {
  float: right !important;}

.nav .link_on_ls {
  color: #fff;}

.nav .link_on_ls a {
  color: #ffffff !important;}

.nav .show_list {
  display: block;
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  overflow: auto;
  height: auto;
  color: #f5f5f5;}

.nav .show_list_link {
  color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0);}

/*子菜单*/
.nav-son {
  z-index: 100;
  position: absolute;
  left: 0;
  top: 80px;
  padding-top: 3px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  display: none;}

.nav-son-last {
  z-index: 100;
  position: absolute;
  left: -92px;
  top: 80px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);}

.nav-son a {
  display: block;
  white-space: nowrap;
  color: #fff;
  padding: 22px 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;}

.nav-son a:hover {
  /*background: #22458a;*/
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;}

.nav-son a:nth-of-type(1) {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;}

.nav-son a:last-child {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;}

.nav-son .last {
  border-bottom: 0;
  padding-right: 20px !important;}

.nav li:hover {
  color: white;}

.nav li:hover .link {
  color: white;}

/*
    多彩的头部
*/
.nav>.topnav1:hover {
  background-color: #3692EE;}

.nav>.topnav1:hover .link {
  border-right: 1px solid #3692EE !important;}

.nav>.topnav1:hover .nav-son a {
  background: #3692EE;}

.nav>.topnav1:hover .nav-son a:hover {
  background: #2A7ED1;}

.nav_1 {
  background-color: #3692EE !important;}

.nav_1>a {
  color: #fff;
  border-right: 1px solid #3692EE !important;}

.nav>.topnav2:hover {
  background-color: #77BB3D;}

.nav>.topnav2:hover .link {
  border-right: 1px solid #77BB3D !important;}

.nav>.topnav2:hover .nav-son a {
  background: #77BB3D;}

.nav>.topnav2:hover .nav-son a:hover {
  background: #60A426;}

.nav_2 {
  background-color: #77BB3D !important;}

.nav_2>a {
  color: #fff;
  border-right: 1px solid #77BB3D !important;}

.nav>.topnav3:hover {
  background-color: #E85656;}

.nav>.topnav3:hover .link {
  border-right: 1px solid #E85656 !important;}

.nav>.topnav3:hover .nav-son a {
  background: #E85656;}

.nav>.topnav3:hover .nav-son a:hover {
  background: #C74141;}

.nav_3 {
  background-color: #E85656 !important;}

.nav_3>a {
  color: #fff;
  border-right: 1px solid #E85656 !important;}

.nav>.topnav4:hover {
  background-color: #EAA83D;}

.nav>.topnav4:hover .link {
  border-right: 1px solid #EAA83D !important;}

.nav>.topnav4:hover .nav-son a {
  background: #EAA83D;}

.nav>.topnav4:hover .nav-son a:hover {
  background: #CB8F2D;}

.nav_4 {
  background-color: #EAA83D !important;}

.nav_4>a {
  color: #fff;
  border-right: 1px solid #EAA83D !important;}

.nav>.topnav5:hover {
  background-color: #3AC8D8;}

.nav>.topnav5:hover .link {
  border-right: 1px solid #3AC8D8 !important;}

.nav>.topnav5:hover .nav-son a {
  background: #3AC8D8;}

.nav>.topnav5:hover .nav-son a:hover {
  background: #2DACBA;}

.nav_5 {
  background-color: #3AC8D8 !important;}

.nav_5>a {
  color: #fff;
  border-right: 1px solid #3AC8D8 !important;}

.nav>.topnav6:hover {
  background-color: #8A75F1;}

.nav>.topnav6:hover .link {
  border-right: 1px solid #8A75F1 !important;}

.nav>.topnav6:hover .nav-son a {
  background: #8A75F1;}

.nav>.topnav6:hover .nav-son a:hover {
  background: #6C56D7;}

.nav_6 {
  background-color: #8A75F1 !important;}

.nav_6>a {
  color: #fff;
  border-right: 1px solid #8A75F1 !important;}

.nav>.topnav7:hover {
  background-color: #C359CA;}

.nav>.topnav7:hover .link {
  border-right: 1px solid #C359CA !important;}

.nav>.topnav7:hover .nav-son a {
  background: #C359CA;}

.nav>.topnav7:hover .nav-son a:hover {
  background: #B137B9;}

.nav_7 {
  background-color: #C359CA !important;}

.nav_7>a {
  color: #fff;
  border-right: 1px solid #C359CA !important;}

/***************************************************
 * 左侧side导航
 **************************************************/
.side {
  float: left;
  width: 320px;}

.side .menu_l_1 {
  border: 1px solid rgb(230, 230, 230);
  box-shadow: 0 2px 4px rgb(230, 230, 230);
  background-color: #ffffff;
  margin-bottom: 20px;}

.side .menu_l_2 {}

.side .menu_l_2 a {
  display: block;
  width: 320px;
  height: 120px;
  background-color: rgb(240, 240, 240);
  margin-bottom: 20px;}

.side .menu_l_2 a img {
  display: block;
  width: 320px;
  height: 120px;}

.side_fixed {
  z-index: 10;
  position: fixed;
  top: 20px;}

.side .side-title {
  padding: 20px;
  font-size: 18px;
  color: #333;
  font-weight: bold;}

.side ul {
  display: block;
  padding: 0 20px;}

.side-list {
  display: block;
  position: relative;
  width: 100%;
  padding: 15px 0 15px 20px;
  font-size: 15px;
  color: #777;
  border-bottom: 1px solid rgb(230, 230, 230);}

.side ul li:first-child {
  border-top: 1px solid rgb(230, 230, 230) !important;}

.side ul li:last-child {
  border-bottom: 0px !important;}

.side-list-first {
  color: #0A77E7;}

.side-list .iconfont {
  position: absolute;
  left: 0;
  color: #0A77E7;}

.side-list-con {
  cursor: pointer;}

/***************************************************
 * 地址联系方式
 **************************************************/
.about {
  margin-top: 100px;
  width: 100%;
  padding: 40px 0 30px;
  background: #2c3039;}

.about-box {
  margin: 0 auto;
  width: 1200px;
  color: #afbad1;}

.about-title {
  font-size: 22px;
  font-weight: bold;}

.about-con p {
  display: inline-block;
  border-bottom: 1px solid #42454d;}

.about .about-con {
  padding-bottom: 26px;}

.about .about-con span {
  padding-right: 90px;}

.about .about-con span i {
  margin-right: 5px;}

.about .about-line {
  margin-top: 3px;
  width: 20px;
  height: 3px;
  background: #afbad1;
  margin-bottom: 23px;}

.about .internation {
  padding: 6px 0 20px;}

/***************************************************
 * 地址联系方式
 **************************************************/
.about-box {
  overflow: hidden;
  margin: 0 auto;
  width: 1200px;
  color: #9f9f9f;}

.about-list {
  float: left;
  width: 400px;
  text-align: left;}

.about-list-two {
  text-align: left;
  padding-left: 30px;}

.about-list-two a {
  color: #9f9f9f !important;}

.about-list-two a:hover {
  color: #fff !important;}

.about-list-three {
  padding-left: 90px;}

.about-title {
  padding-bottom: 27px;
  font-size: 22px;
  font-weight: bold;
  color: #fff;}

.about-list-con {
  padding-bottom: 15px;
  font-size: 15px;}

.about-list-three .about-list-con .iconfont {
  padding-right: 25px;
  font-size: 30px;
  color: #9f9f9f;}

.about-list-con .facebook {}

.about-list-con .facebook:hover {
  color: #51aafd !important;
  cursor: pointer;}

.about-list-con .weibo:hover {
  color: #f73d3d !important;
  cursor: pointer
;}

.about-list-con .wechat:hover {
  color: #7edd5d !important;
  cursor: pointer
;}
.about-list-con .instagram:hover {
  color: #d62e82 !important;
  cursor: pointer
;}


.pop_wechat {
  display: none;
  position: fixed;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100%;
  line-height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;}

.pop_wechat img {
  width: 250px;
  height: 250px;
  position: relative;
  top: 50%;
  left: 50%;
  margin: -135px 0 0 -135px;
  background-color: white;}

/***************************************************
 * 备案信息
 **************************************************/
.footer-box {
  position: relative;
  margin: 0 auto;
  width: 1200px;
  padding: 30px 0 20px;}

.footer-left {
  position: absolute;
  left: 0;
  font-size: 14px;
  color: #9aa6c0;}

.footer-right {
  width: 100%;
  text-align: right;}

.footer-right .iconfont {
  padding-left: 10px;
  color: #d7d8da;}

/*返回顶部按钮*/
.backtop {
  overflow: hidden;
  position: fixed;
  right: 30px;
  bottom: 180px;
  width: 40px;
  height: 0;
  text-align: center;
  line-height: 40px;
  font-size: 13px;
  color: #ffffff;
  cursor: pointer;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  z-index: 10;
  background-color: black;}

.backtop:hover {
  z-index: 10;
  background: #0A77E7;
  border: 1px solid #0A77E7;
  color: #ffffff;}

.backtop_top {
  height: 40px;
  border: 1px solid rgb(220, 220, 220);
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;}

/*.banner_6{*/
/*background: url(../img/banner/banner_6.jpg) no-repeat center !important;*/
/*}*/
.banner_8 {
  background: url(../img/banner/banner_8.jpg) no-repeat center !important;}

.link_table_ls a:hover {
  display: block;
  opacity: 0.9;}

/*内容*/
.container {
  overflow: hidden;
  margin: 45px auto 0;
  width: 1200px;}

/***************************************************
 * 右侧内容
 **************************************************/
.content {
  float: right;
  margin-left: 60px;
  width: 818px;}

.content .detail2 {
  line-height: 30px;}

.content-title-box {
  padding-bottom: 50px;}

.content-title-left {
  float: left;
  font-size: 30px;
  color: #0A77E7;
  display: block;
  font-weight: bold;
  width: 100%;
  margin-bottom: 10px;
  line-height: normal;}

.char-box .content-title-left {
  border-top: 1px solid rgb(220, 220, 220);
  padding-top: 40px;
  margin-top: 20px;}

.char-box .content-title-left:first-child {}

.content-title-right {
  float: right;
  line-height: 30px;
  color: #8d8d8d;}

.char-box {
  position: relative;
  overflow: block;
  height: auto;
  opacity: 1;
  transition: all 0.7s ease;
  -moz-transition: all 0.7s ease;
  -webkit-transition: all 0.7s ease;
  -ms-transition: all 0.7s ease;
  -o-transition: all 0.7s ease;}

.char-box-first {
  overflow: auto;
  height: auto;
  opacity: 1;}

.char-box .char:first-child {
  padding-top: 0px !important;}

.char {
  line-height: 1.7em;
  color: #444;
  padding-bottom: 20px;
  text-align: justify;}

.char .step_title {
  color: #333;
  display: block;
  font-size: 18px;
  margin: 15px 0 10px 0;}

.char .step_ls li {
  display: block;
  text-align: justify;
  margin-bottom: 15px;}

.char .step_ls li b {
  color: #333;}

.char .tip_ls {
  margin-top: 15px;
  border-left: 5px solid rgb(230, 230, 230);
  padding: 5px 10px;
  background-color: rgb(240, 240, 240);
  color: #777;}

.char .pho-title {
  color: #333;
  font-size: 18px;
  font-weight: bold;}

.list_ls {
  list-style: circle !important;
  padding-left: 20px;
  color: #8d8d8d;}

.list_ls li {
  list-style: circle !important;
  margin-bottom: 10px;}

table {
  border: 1px solid #ccc;
  color: #444;}

td {
  padding: 10px;}

.table_ls tr td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;}

.table_ls {
  border-top: 1px solid #ccc !important;
  border-left: 1px solid #ccc !important;
  border-right: none !important;
  border-bottom: none !important;}

.speakers .download_file_ls {
  padding: 6px 38px;
  height: 16px;
  line-height: 16px;
  margin-top: 0 !important;}

.download_file_ls {
  border: 1px solid #0A77E7;
  color: #ffffff;
  display: inline-table;
  font-weight: bold;
  height: 46px;
  line-height: 45px;
  margin-top: 30px;
  padding: 4px 38px;
  text-align: center;
  background-color: #0A77E7;}

.download_file_ls:hover {
  /*border: 1px solid #0a77e7;*/
  color: #ffffff;
  background-color: #22458a;
  border: 1px solid #22458a;}

.tip_ls {
  background-color: rgb(240, 240, 240);
  border-left: 5px solid rgb(230, 230, 230);
  color: #777;
  margin-top: 18px;
  padding: 10px 10px;}

p {
  text-align: justify;}

.album-box a:nth-child(3n+3) {
  margin-right: 0 !important;}

.c_detail {
  width: 740px;
  margin: 50px auto 0;
  opacity: 1;}

.f_last_i_m {
  background: #2c3039 none repeat scroll 0 0;
  width: 100%;}

.f_last_i_m div {
  border-top: 1px solid rgba(255, 255, 255, 0.05);
  max-width: 1200px;
  text-align: left;
  padding: 20px 0;
  margin: 0 auto;
  color: rgba(255, 255, 255, 0.2);}

/* 新闻列表*/
.data-container {
  margin-bottom: 30px;}

.data-container ul {
  padding: 0;
  margin: 0;}

.data-container li:first-child {
  padding-top: 0 !important;}

.data-container li {
  padding: 30px 0 30px 259px;
  border-bottom: 1px solid #ECECEC;
  position: relative;
  min-height: 150px;}

.data-container li a {
  display: block;
  position: relative;}

.data-container li img {
  height: 150px;
  left: -260px;
  top: -5px;
  width: 240px;
  position: absolute;}

.data-container li div {
  flex: 2;
  color: #0C0909 !important;}

.data-container li h7 {
  font-size: 12px;
  opacity: 0.5;
  line-height: 30px;}

.data-container li h5 {
  font-size: 20px;
  font-weight: bolder;
  margin: 2px 0 0;
  line-height: 30px;}

.data-container li p {
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;}